# vim:ft=yaml
server:
    listen: 0.0.0.0@53

remote:
  - id: master
    address: 62.219.131.121

acl:
  - id: notify_from_master
    address: 62.219.131.121
    action: notify

zone:
  - domain: shore.co.il
    storage: /rundir/slave
    master: master
    acl: notify_from_master
  - domain: nehe.sr
    storage: /rundir/slave
    master: master
    acl: notify_from_master
